# Delete tag

Endpoint: DELETE /code/api/v1/repos/{repo_identifier}/tags/{tag_name}
Version: 1.0
Security: x-api-key

## Query parameters:

  - `accountIdentifier` (string, required)
    Account Identifier for the Entity.

  - `orgIdentifier` (string)
    Organization Identifier for the Entity.

  - `projectIdentifier` (string)
    Project Identifier for the Entity.

  - `bypass_rules` (boolean)
    Bypass rule violations if possible.

  - `dry_run_rules` (boolean)
    Dry run rules for operations

## Path parameters:

  - `repo_identifier` (string, required)

  - `tag_name` (string, required)

## Response 401 fields (application/json):

  - `message` (string)

  - `values` (object)

## Response 422 fields (application/json):

  - `message` (string)

  - `violations` (array,null)

  - `violations.bypassable` (boolean)

  - `violations.bypassed` (boolean)

  - `violations.rule` (object)

  - `violations.rule.identifier` (string)

  - `violations.rule.repo_path` (string)

  - `violations.rule.space_path` (string)

  - `violations.rule.state` (string,null)
    Enum: "active", "disabled", "monitor"

  - `violations.rule.type` (string)
    Enum: "branch", "push", "tag"

  - `violations.violations` (array,null)

  - `violations.violations.code` (string)

  - `violations.violations.message` (string)

  - `violations.violations.params` (array,null)


## Response 204 fields
